body {
  font-family: "Segoe UI", sans-serif;
  background: #f4f7fa;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  background: #fff;
  padding: 2rem 2.5rem;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
  width: 350px;
  text-align: center;
}

h2 {
  margin-bottom: 1rem;
  color: #333;
}

input, select, button {
  width: 100%;
  padding: 10px;
  margin: 8px 0;
  border-radius: 8px;
  border: 1px solid #ccc;
  font-size: 14px;
}

button {
  background-color: #007bff;
  color: white;
  border: none;
  cursor: pointer;
  transition: 0.3s;
}

button:hover {
  background-color: #0056b3;
}

a {
  color: #007bff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#message {
  margin-top: 10px;
  color: red;
  font-weight: 500;
}
.bottom-links {
  display: flex;
  justify-content: center;
  gap: 0px 20px;
  align-items: center;
  margin-top: -1.7rem;
}